#sliderContent { width:1000px; margin: 9px 0px 40px 0px; }
.viewer { width:220px; height:150px; margin: 20px auto 40px; padding:1px; overflow:hidden; position:relative; }
.content-conveyor { width:1000px; height:335px; position:relative; }
.item { width:120px; float:left; font-family:Tahoma; text-align:center; }
.item h2 { font-size:100%; margin:10px 0; }
.item dl { margin:10px 0; }
.item dt, .item dd { float:left; width:149px; text-align:right; margin:0; font-size:70%; }
.item dt { font-weight:bold; margin-right:5px; }
.item dd { text-align:left; }
.item img { padding:1px; }
